---
name: Jordan NG
start_date: 2020-01-13
locality: Renton, WA
country: USA
role: <a href="/job-families/sales/professional-services-engineer/">Professional Services
  Engineer</a>
reports_to: melaniross
picture: jordanng.jpg
twitter: 
gitlab: jordan_ng
pronouns: he/him
departments:
- Customer Success
- Professional Services
story: |
  Jordan is an Embedded engineer with a long history working with CI/CD. Located in Renton, Washington USA.
  He has worked at several well known companies such as Wizards of the Coast, Microsoft, and Disney. Jordan
  is a team player who tends lose track of time and works past normal work hours. Outside of the workspace
  he enjoys spending time with his family, spoiling his son, then sneaking off to play board games and video
  games with his friends.
